GDBserver

Functions
common-regcache.c File Reference
`#include "common-defs.h"`
`#include "common-regcache.h"`

Go to the source code of this file.

## Functions
ULONGEST | regcache_raw_get_unsigned (struct regcache *regcache, int regnum)

## Function Documentation

## ◆ regcache_raw_get_unsigned()

ULONGEST regcache_raw_get_unsigned | ( | struct regcache * | regcache,
|  | int | regnum
| ) |  |

Definition at line 26 of file common-regcache.c.

References _, NOT_AVAILABLE_ERROR, REG_UNAVAILABLE, regcache_raw_read_unsigned(), and throw_error().